### Name: plotINIs
### Title: Visualizes the distribution of informative / noninformatives
###   genes
### Aliases: plotINIs
### Keywords: manip

### ** Examples

  data(affybatch.example) 
  eset <- exp.farms(affybatch.example, bgcorrect.method = "rma", pmcorrect.method = "pmonly", normalize.method = "constant")  
  INIs <- INIcalls(eset)  # apply I/NI calls
  summary(INIs)  
  plotINIs(INIs) # draws a density plot of I/NI-calls
  I_data <- getI_Eset(INIs) # affybatch containing only  informative probe sets
  NI_data <- getNI_Eset(INIs) # affybatch containing only  non-informative probe sets
  I_probes <- getI_ProbeSets(INIs) # vector containing only  informative probe sets names
  NI_probes <- getNI_ProbeSets(INIs) # vector containing only  non-informative probe sets names



